Bug 445693 - Upgrade ds9 to 5.2
Upgrade ds9 to 5.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ds9 (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
:
Depends On: 445879
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-08 11:34 EDT by Sergio Pascual
Modified: 2008-06-15 01:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-15 01:07:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2008-05-08 11:34:04 EDT
Upgrade ds9 to version 5.2
Comment 1 Sergio Pascual 2008-05-09 11:49:14 EDT
Requires a version of tkcon from cvs
Comment 2 Bug Zapper 2008-05-14 06:50:46 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.